## haskell-ekg 0.3.0.5

=== debian/changelog ===
haskell-ekg (0.3.0.5-1) unstable; urgency=low

  * Initial release. (Closes: #665911)

 -- Iustin Pop <iustin@debian.org>  Mon, 16 Apr 2012 21:38:21 +0200
