## haskell-ekg 0.3.1.0

=== debian/changelog ===
haskell-ekg (0.3.1.0-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Sun, 26 Aug 2012 21:11:20 +0100

haskell-ekg (0.3.1.0-1) unstable; urgency=low

  * New upstream release, adding the 'Label' type

 -- Iustin Pop <iustin@debian.org>  Sun, 20 May 2012 14:15:01 +0200
