=== debian/control ===
Source: haskell-ekg
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iustin Pop <iustin@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (<< 0.7)
  , libghc-aeson-prof
  , libghc-snap-core-dev (<< 0.9)
  , libghc-snap-core-prof
  , libghc-snap-server-dev (<< 0.9)
  , libghc-snap-server-prof
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-unordered-containers-dev (<< 0.3)
  , libghc-unordered-containers-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/ekg
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ekg
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ekg

Package: libghc-ekg-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libghc-ekg-data (= ${source:Version})
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: remote monitoring of Haskell processes over HTTP - libraries
 The ekg library lets you remotely monitor a running (Haskell) process
 over HTTP. It provides a simple way to integrate a monitoring server
 into any application.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-ekg-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: remote monitoring of Haskell processes over HTTP - profiling libraries
 The ekg library lets you remotely monitor a running (Haskell) process
 over HTTP. It provides a simple way to integrate a monitoring server
 into any application.
 .
 This package provides a library for the Haskell programming language,
 compiled for profiling. See http://www.haskell.org/ for more
 information on Haskell.

Package: libghc-ekg-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: remote monitoring of Haskell processes over HTTP - documentation
 The ekg library lets you remotely monitor a running (Haskell) process
 over HTTP. It provides a simple way to integrate a monitoring server
 into any application.
 .
 This package provides the documentation for a library for the Haskell
 programming language. See http://www.haskell.org/ for more
 information on Haskell.

Package: libghc-ekg-data
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: remote monitoring of Haskell processes over HTTP - common files
 The ekg library lets you remotely monitor a running (Haskell) process
 over HTTP. It provides a simple way to integrate a monitoring server
 into any application.
 .
 This package provides the data files needed to use the ekg library
 for the Haskell programming language. See http://www.haskell.org/ for
 more information on Haskell.
