## haskell-ekg 0.3.1.3

=== debian/changelog ===
haskell-ekg (0.3.1.3-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Dec 2013 10:19:05 +0000

haskell-ekg (0.3.1.3-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Nov 2013 17:25:11 +0000

haskell-ekg (0.3.1.3-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 06:39:37 -0700

haskell-ekg (0.3.1.3-1) unstable; urgency=low

  [ Louis Bettens ]
  * /usr/share/ekg-0.3.1.2 -> /usr/share/ekg
  * Bump version of Build-Depends: on haskell-devscripts

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 03 Aug 2013 13:45:40 -0400
