=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iustin Pop <iustin@debian.org>
+         , Louis Bettens <louis@bettens.info>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.8.19)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (<< 0.7)
