=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,11 @@
 MIN_JS = debian/jquery-1.6.4.min.js debian/jquery.flot.min.js
 
 install/libghc-ekg-data:: debian/tmp-inst-ghc $(MIN_JS)
-	mv debian/tmp-inst-ghc/usr/share/ekg-$(CABAL_VERSION) \
+	mv debian/tmp-inst-ghc/usr/share/ekg \
 	   debian/libghc-ekg-data/usr/share
 	for i in $(MIN_JS); do \
 	  install -m 0644 \
-	  $$i debian/libghc-ekg-data/usr/share/ekg-$(CABAL_VERSION)/assets/ ; \
+	  $$i debian/libghc-ekg-data/usr/share/ekg/assets/ ; \
 	done
 
 debian/%.min.js: assets/%.js
