## haskell-ekg 0.3.1.4

=== debian/changelog ===
haskell-ekg (0.3.1.4-1build5) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 12:58:42 +0000

haskell-ekg (0.3.1.4-1build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 22:32:28 +0100

haskell-ekg (0.3.1.4-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Jun 2014 14:27:38 +0100

haskell-ekg (0.3.1.4-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 12 May 2014 20:16:03 +0100

haskell-ekg (0.3.1.4-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Apr 2014 16:42:03 +0100

haskell-ekg (0.3.1.4-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release
  * Bump standards version, no change

 -- Raúl Benencia <rul@kalgan.cc>  Wed, 09 Apr 2014 21:09:18 -0300
