=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
   , haskell-devscripts (>= 0.8.19)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (<< 0.7)
+  , libghc-aeson-dev (<< 0.8)
   , libghc-aeson-prof
   , libghc-snap-core-dev (<< 0.10)
   , libghc-snap-core-prof
   , libghc-snap-server-dev (<< 0.10)
   , libghc-snap-server-prof
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/ekg
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ekg
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ekg
