=== debian/control ===
--- 
+++ 
@@ -6,22 +6,29 @@
          , Louis Bettens <louis@bettens.info>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.19)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (<< 0.8)
+  , libghc-aeson-dev (<< 0.9)
   , libghc-aeson-prof
+  , libghc-ekg-core-dev (>= 0.1)
+  , libghc-ekg-core-dev (<< 0.2)
+  , libghc-ekg-core-prof
   , libghc-snap-core-dev (<< 0.10)
   , libghc-snap-core-prof
   , libghc-snap-server-dev (<< 0.10)
   , libghc-snap-server-prof
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-aeson-doc
+  , libghc-ekg-core-doc
+  , libghc-snap-core-doc
+  , libghc-snap-server-doc
+  , libghc-text-doc
+  , libghc-unordered-containers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/ekg
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ekg
