=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 MIN_JS = debian/jquery-1.6.4.min.js debian/jquery.flot.min.js
 
-install/libghc-ekg-data:: debian/tmp-inst-ghc $(MIN_JS)
+install/libghc-ekg-data:: debian/tmp-inst-ghc
 	mv debian/tmp-inst-ghc/usr/share/ekg \
 	   debian/libghc-ekg-data/usr/share
 	for i in $(MIN_JS); do \
