=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-ekg
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iustin Pop <iustin@debian.org>, Louis Bettens <louis@bettens.info>
 Priority: extra
 Section: haskell
@@ -8,7 +9,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-aeson-dev (<< 0.11),
+ libghc-aeson-dev (<< 0.12),
  libghc-aeson-prof,
  libghc-ekg-core-dev (>= 0.1),
  libghc-ekg-core-dev (<< 0.2),
@@ -18,9 +19,9 @@
  libghc-ekg-json-prof,
  libghc-network-dev (<< 2.7),
  libghc-network-prof,
- libghc-snap-core-dev (<< 0.10),
+ libghc-snap-core-dev (<< 1.1),
  libghc-snap-core-prof,
- libghc-snap-server-dev (<< 0.10),
+ libghc-snap-server-dev (<< 1.1),
  libghc-snap-server-prof,
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
@@ -35,10 +36,10 @@
  libghc-snap-server-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/tibbe/ekg
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-ekg-dev
 Architecture: any
