=== debian/control ===
Source: haskell-ekg
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Iustin Pop <iustin@debian.org>,
 Louis Bettens <louis@bettens.info>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (<< 1.1),
 libghc-aeson-prof,
 libghc-ekg-core-dev (<< 0.2),
 libghc-ekg-core-dev (>= 0.1),
 libghc-ekg-core-prof,
 libghc-ekg-json-dev (<< 0.2),
 libghc-ekg-json-dev (>= 0.1),
 libghc-ekg-json-prof,
 libghc-network-dev (<< 2.7),
 libghc-network-prof,
 libghc-snap-core-dev (<< 1.1),
 libghc-snap-core-prof,
 libghc-snap-server-dev (<< 1.1),
 libghc-snap-server-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-ekg-core-doc,
 libghc-ekg-json-doc,
 libghc-network-doc,
 libghc-snap-core-doc,
 libghc-snap-server-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/tibbe/ekg
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ekg
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-ekg-dev
Architecture: any
Depends:
 libghc-ekg-data (= ${source:Version}),
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: remote monitoring of Haskell processes over HTTP${haskell:ShortBlurb}
 The ekg library lets you remotely monitor a running (Haskell) process
 over HTTP. It provides a simple way to integrate a monitoring server
 into any application.
 .
 ${haskell:Blurb}

Package: libghc-ekg-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: remote monitoring of Haskell processes over HTTP${haskell:ShortBlurb}
 The ekg library lets you remotely monitor a running (Haskell) process
 over HTTP. It provides a simple way to integrate a monitoring server
 into any application.
 .
 ${haskell:Blurb}

Package: libghc-ekg-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: remote monitoring of Haskell processes over HTTP${haskell:ShortBlurb}
 The ekg library lets you remotely monitor a running (Haskell) process
 over HTTP. It provides a simple way to integrate a monitoring server
 into any application.
 .
 ${haskell:Blurb}

Package: libghc-ekg-data
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: remote monitoring of Haskell processes over HTTP - common files
 The ekg library lets you remotely monitor a running (Haskell) process
 over HTTP. It provides a simple way to integrate a monitoring server
 into any application.
 .
 This package provides the data files needed to use the ekg library
 for the Haskell programming language. See http://www.haskell.org/ for
 more information on Haskell.
