## haskell-ekg 0.4.0.13

=== debian/changelog ===
haskell-ekg (0.4.0.13-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:34:55 +0000

haskell-ekg (0.4.0.13-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:27:39 -0400
