=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-ekg
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Iustin Pop <iustin@debian.org>,
  Louis Bettens <louis@bettens.info>,
@@ -11,7 +12,7 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (<< 1.1),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-ekg-core-dev (<< 0.2),
  libghc-ekg-core-dev (>= 0.1),
