=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: haskell-ekg
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Iustin Pop <iustin@debian.org>,
  Louis Bettens <louis@bettens.info>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -12,6 +11,7 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-aeson-dev (>= 0.4),
  libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-ekg-core-dev (<< 0.2),
@@ -40,7 +40,7 @@
  libghc-snap-server-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/tibbe/ekg
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ekg
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
