=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: haskell-ekg
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Iustin Pop <iustin@debian.org>,
  Louis Bettens <louis@bettens.info>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.4),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.6),
  libghc-aeson-prof,
  libghc-ekg-core-dev (<< 0.2),
  libghc-ekg-core-dev (>= 0.1),
@@ -20,14 +22,12 @@
  libghc-ekg-json-dev (<< 0.2),
  libghc-ekg-json-dev (>= 0.1),
  libghc-ekg-json-prof,
- libghc-network-dev (<< 2.7),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-snap-core-dev (<< 1.1),
  libghc-snap-core-prof,
- libghc-snap-server-dev (<< 1.1),
+ libghc-snap-server-dev (<< 1.2),
  libghc-snap-server-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
 Build-Depends-Indep:
@@ -38,12 +38,11 @@
  libghc-network-doc,
  libghc-snap-core-doc,
  libghc-snap-server-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/tibbe/ekg
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ekg
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ekg
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ekg]
 
 Package: libghc-ekg-dev
 Architecture: any
